/* Overlays */


.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }


.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; }/* Accordion


----------------------------------*/





/* Custom styles */





	/* Header top buttons */





#top .welcome {


	color:#f2f2f2;


}





#top .welcome a.btn {


	background:#262626;


	border-color:#2e2e2e;


	color:#696969;


}





#top .welcome a.btn:hover {


	color:#7a7a7a;


}





#top .welcome span.note a {


	color:#7a7a7a;


}





#top .welcome a.ui-state-hover .ui-icon {


	background-image:url(images/icons-top.png);


}





#search-bar {


	padding:7px 0 0;


}





	/* Footer */





#footer {


	color:#c3bdb0;


}





#footer a {


	color:#807a6e;


	text-shadow:#fff 1px 1px 0;


}





#footer a:hover {


	color:#5f5849;


}





#copyright {


	color:#5f5849;


	text-shadow:#fff 1px 1px 0;


}





#copyright a {


	color:#2c2924;


}





#copyright a:hover {


	color:#5f5849;


}





	/* General */





body { 


	background:#EFEBE3;


}





a {


	text-decoration:none;


}





	/* Page Titles */





#navigation li a {


	color:#fff4dd;


	text-shadow:1px 1px 0 #000;


}





#navigation {


	border-left:1px solid #151515;


	border-right:1px solid #3d3d3d;


}





#navigation li {


	border-left:1px solid #3d3d3d;


	border-right:1px solid #151515;


}





#top-buttons {


	padding:0 20px 0 0;


}





#page_wrapper #page-header #page-header-wrapper {


	min-height:106px;


}

.page-title {
	text-shadow:1px 1px 0 #fff;
}

.page-title h1 {
	color:#4C3000;
}

.page-title span a {
	color:#979797;
}
.page-title span a:hover {
	text-decoration:underline;
	color:#C0C0C0;
}

.page-title span {
	color:#c0c0c0;
	/*display:none; */
}






#page_wrapper #page-header #page-header-wrapper #top a.logo {


	background:url('images/logo.png') left 40% no-repeat;


}





	/* Header */





#page_wrapper #page-header {


	background:url('images/header-bg.png') repeat-x;


}





	/* States and Images */





.ui-icon { 


	background-image:url(images/icons-green.png);


}





.ui-widget-header .ui-icon {


	background-image: url(images/icons-lgray.png);


}





.ui-box-header .ui-icon, .ui-state-hover .ui-icon, .ui-portlet-hover .ui-icon {


	background-image: url(images/icons-lgray.png);


}





.ui-portlet-hover .ui-icon {


	background-image: url(images/icons-gray.png);


}





	/* Component containers */





.ui-widget-content {


	border: 1px solid #ddd;


	background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;


	color:#444;


}





.ui-widget-content a {


	color: #444;


}





.ui-widget-header {


	text-transform:uppercase;


	text-shadow:#4C3000 1px 1px 0;


}





.ui-widget-header, #tooltip {


	border:1px solid #333;


	background:#333 url(images/ui-bg_highlight-soft_50_dddddd_1x100.png) 50% 50% repeat-x;


	color:#EFEBE3;


}





.ui-widget-header a {


	color: #444;


}


	


	/* Tooltip */





#tooltip {


	color:#FFF!important;


}





#tooltip div {


	background:#808080;


}





#tooltip h3 {


	color:#fff;


	background:#5f5f5f;


	text-shadow:#000 1px 1px 0;


}





	/* Interaction states */





.ui-state-default, .ui-widget-content .ui-state-default, .pagination a, #dashboard-buttons ul li {


	border:1px solid #ddd;


	background:#f6f6f6 url(images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x;


	font-weight:bold;


	color:#336600;


	outline:none;


}





#page-wrapper #main-wrapper #main-content .page-title h1 b, .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, #page-wrapper #main-wrapper .title h2, #page-wrapper #main-wrapper .title h3, a {


	color:#336600;


	text-decoration:none;outline:none;


}





.ui-sortable-placeholder {


	background:#ffffcc;


}





.ui-box-header, .ui-state-hover, .ui-box-header .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .pagination a:hover, a.btn:hover, button.ui-state-default:hover, #dashboard-buttons ul li:hover {


	border: 1px solid #9d9d9d;


	background:#F6F6F6 url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;


	font-weight:bold;


	color:#333;


	outline:none;


}





.content-box-header {


	border: 1px solid #9d9d9d;


}





.content-box-header .ui-box-header, .content-box-header .other-box {


	border:0;


	border-bottom:#ccc solid 1px;


	margin:0;


}





.ui-state-hover a, .ui-state-hover a:hover {


	color:#222;


	text-decoration:none;


	outline:none;


}





.ui-state-active, .ui-widget-content .ui-state-active {


	border:1px solid #ddd!important;


	background: #fff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;


	font-weight:bold;


	color:#333;


	outline:none;


}





.ui-tabs-nav .ui-state-default, .ui-tabs-nav .ui-tabs-selected {


	border:0!important;


}





.ui-tabs-nav .ui-state-default a, .ui-tabs-nav .ui-tabs-selected a, .ui-accordion-header a, #sidebar .box h3, .hastable thead th, #dashboard-buttons ul li a, .ui-button, button.ui-state-default, input.ui-state-default, .hastable thead td, .ui-box-header {


	text-shadow:0 1px 0 #fff;


}





a:hover, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {


	color:#336600;


	outline:none;


	text-decoration:none;


}





	/* Header search */





#search-bar {


	position:relative;


}





#search-bar input {


	background:url('images/search_bar.png') no-repeat;


}





	/* SIDEBAR */


	


#page_wrapper #sidebar {


	/* width:240px; */


	right:20px;


}





#sidebar-left #page_wrapper #sidebar {


	right:auto;


	left:13px;


}





#sidebar-left #sidebar #open_sidebar {


	left:80px;


	top:18px;


}





.closed-sidebar {


	width:0;


	margin-left:-58px;


}





#page_wrapper #sidebar .box {


	border-color:#c2bdb1;


}





#page_wrapper #sidebar .box h3 {


	background:#e5e1d8;


}





	/* PAGE CONTENT */





#page_wrapper #page-content #page-content-wrapper, #live-search-results, .ui-dialog {


	background:#f2f2f2 url('images/page-container-bg.png') left top repeat-x;


}





#page_wrapper #page-content #page-content-wrapper {


	background:#fff url('images/sidebar-bg.png') right top repeat-y;


	border:#e5e1d8 solid 5px;


	box-shadow:0 0 0 #fff;


	-o-box-shadow:0 0 0 #fff;


	-moz-box-shadow:0 0 0 #fff;


	-webkit-box-shadow:0 0 0 #fff;


	padding-right:240px;


}





#sidebar-left #page_wrapper #page-content #page-content-wrapper {


	background:#fff url('images/sidebar-bg-left.png') left top repeat-y;


/*	padding:10px 10px 10px 240px; */


}





	/* Dashboard Buttons */





#dashboard-buttons ul li {


	border-color:#DCDFE3 #D0D4D8 #D0D4D8 #DCDFE3;


	border-style:solid;


	border-width:1px;


}





#dashboard-buttons ul li a {


	color:#666;


}





#dashboard-buttons ul li a:hover {


	border-color:#C3C9CE;


	color:#333;


}





#dashboard-buttons ul li a:active {


	border-color:#9D9D9D;


}


